/* CSS Document */
/* --------------------------
GENERAL
----------------------------*/
body, html {background-color:#660306;height:100%;min-height:100%;}
body {color:#000;font-family:Arial,Helvetica,sans-serif;}
#container {width:1024px;margin:0 auto;}

body, p, ul, ol, form, input, h1, h2, h3, h4, h5, h6, hr, textarea, fieldset, blockquote, dl, dt, dd, a {margin:0;padding:0;}ul, ol{list-style: none;}img{border:none;}div, a, input, object, embed {outline:none;}fieldset {border:0;}

body {
         margin: 0;
         padding: 0;
         color: #000000;
		 font-family: Arial, Helvetica, sans-serif;
}
#container{
         position: relative;
         width: 1024px;
         margin-right: auto;
         margin-left: auto;
}

#header {width:100%;height:125px;border-top:1px solid #606061;border-bottom:1px solid #fff;background-color:#e2e3e4;overflow:hidden;}
h1#logo {float:left;width:150px;}

/*HEADER*/
#header {width:100%;height:125px;border-top:1px solid #606061;border-bottom:1px solid #fff;background-color:#e2e3e4;overflow:hidden;}
h1#logo {float:left;width:150px;}


/*NAVIGATION*/
ul#nav {background:url(../medias/img/bg_nav.gif) repeat-x;overflow:hidden;height:100%;float:right;z-index:10;}
	ul#nav li {
		float:left;
		behavior:url('/inc/css/menu.htc');
		position:expression('relative');
		display:expression('inline');
		height:100%;
		text-align:center;
		padding-bottom:1px;
	}
	ul#nav li.first {margin-left:0;}
	ul#nav>li {display:table-cell;}
	ul#nav li a {
		color:#000;
		display:block;
		font-size:9px;letter-spacing:2px;
		text-decoration:none;
		position:relative;
		padding:76px 0 25px 0;
		}
			
	ul#nav li:hover a, ul#nav li.selected a {color:#bd1220;}
	ul#nav li#one {background:url(/medias/img/present.gif) no-repeat;width:153px;}
	ul#nav li#two {background:url(/medias/img/immo.gif) no-repeat;width:153px;}
	ul#nav li#three {background:url(/medias/img/finance.gif) no-repeat;width:153px}
	ul#nav li#four {background:url(/medias/img/assurances.gif) no-repeat;width:152px;}
	ul#nav li#five {background:url(/medias/img/contact.gif) no-repeat;width:154px;}
	ul#nav li#one:hover {background:url(/medias/img/present_on.gif) no-repeat;}
	ul#nav li#two:hover {background:url(/medias/img/immo_on.gif) no-repeat;}
	ul#nav li#three:hover {background:url(/medias/img/finance_on.gif) no-repeat;}
	ul#nav li#four:hover {background:url(/medias/img/assurances_on.gif) no-repeat;}
	ul#nav li#five:hover {background:url(/medias/img/contact_on.gif) no-repeat;}
	ul#nav li ul {
		background:#c28489;
		top:expression(this.parentNode.offsetHeight+"px");
		left:expression(0);
		position:absolute;
		z-index:200;
		visibility:hidden;
		padding:0;margin:0;
		border-top:1px solid #ffffff
		}
	ul#nav li:hover ul {visibility:visible;}
	ul#nav li ul li {
		float:none;
		padding:0;margin:0;
		display:block;
		text-align:center;
		width:153px;
		border-top:2px solid #cfa1a4;
		}
	ul#nav li ul li.first {border-top:0;}
	ul#nav li ul li a {padding:3px 0;color:#fff !important;border:0px;background-image:none !important;}	
	ul#nav li ul li a:hover, ul#nav li ul li a.selected {color:#bd1220 !important;background:#fff !important;border:0;}
		




/* BODY */
#back-home {
		background-image:url(../../medias/img/common/back-home.jpg);
		background-repeat:no-repeat;
		height:483px;
		width:1024px;
		padding-top:170px;
		
}

#back-home .txtBody {
		height:200px;
		width:550px;
		font-size:11px;
		margin-left:20px;
		
}

#back-body {
		background-image:url(../../medias/img/common/back-page.jpg);
		min-height:483px;
		width:1024px;
		padding-top:100px;
		padding-bottom:50px;
}

#back-body .txtBody {
		width:850px;
		min-height:290px;
		margin-left:100px;
		font-size:11px;
		background-color:#FFFFFF;
}

#back-body .txtBodyQtvr {
		width:750px;
		min-height:290px;
		margin-left:150px;
		font-size:11px;
		background-color:#f0f0f0;
}



.title {
		color:#941b24;
		text-transform:uppercase;
		font-weight:bold;
}

.subtitle {
		color:#941b24;
		text-transform:uppercase;
		
}

.partsubtitle {
		color:#b9babe;
		
		font-weight:bold;
		
}

a:link {
	color: #941b24;
	
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #941b24;
}



li , ul{
		color:#941b24;
}

#row {
	width:300px;
	margin: 5px;
	float:left;
}
#row2{
	width:300px;
	margin: 5px;
	float:left;
}


#rightColumn {
	width: 180px;
	float: left;
	
	
}

#leftColumn{
	width: 645px;
	margin: 5px;
	float: left;
	
}



.adresse {
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	}


img {
	border: none;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
	color: #242424;
	text-align:justify;
}
.textegris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
	color: #5c5c5c;
}

.surface{
	font-weight:bolder;
	font-size: 13px;
	}
.textegris a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
	color: #5c5c5c;
}

.texteannonce {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	color: #5c5c5c;
}

.texteannonce2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #5c5c5c;
}

.texteannonce a{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #5c5c5c;
} 

.texteannonce a:hover{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	color: black;
}


.texteannonceprix{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
	text-decoration: none;
	color: black;
} 

.textegris9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:normal;
	text-decoration: none;
	color: #5c5c5c;
}
.textegris9 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:normal;
	text-decoration: none;
	color: #5c5c5c;
}

.titre {
	font-size:12px;
	font-weight:bold;
	color: #a12932;
}



.soustitre {
	font-size:12px;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #2d6daf;
	text-align:right;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #4b4b4b;
}
.cdc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight:bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align:right;
}
.petit {
	font-size:1px;
}
input {
	border:1px solid #707070;
	font-family:Verdana;
	font-size: 10px;
}
textarea {
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
	width:400px;
	height:150px;
}
select {
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
}
table {
	padding:0px;
}
.photo {
	border:1px solid #454544;
}
.noborder { border:0px}
.lien { text-decoration:none;}
.lien:hover { text-decoration:underline;}
.listing {
	padding-top:7px;
	padding-left:9px;
	padding-right:9px;
	padding-bottom:7px;
	background-color:#FFFFFF;
	color:#707070;
}
.fondbleu {
	background-color:#b4d2ef;
	color:#000000;
}

.sous_titre{
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	color: #a12932;
}

.gros {
	font-weight:bold;
	font-size:20px;
	color: #a12932;
}

.onglet{
	padding:5px;
	cursor:pointer;
}

.onglet:hover {
	background-color:#E3E4E5;
	}

.onglet a {
	color:black;
	font-size:14px;
	font-weight:bold;
	font-family:Arial;
	text-decoration:none;
}

.onglet a:hover {
	color:#A12932;
}
.liste{
	color:black;
	}

.calque{
  opacity:.80;
  color: #FFFFFF;
  position: absolute;
  visibility : hidden;
  padding: 0px;
  font-family: Courrier;
  font-size: 8pt;
  background-color: #5f5f5f;
  opacity : .75;
  filter : alpha(opacity=75);
  width: 100%;
  height : 100%;
  top : 0;
  left : 0 ;
  z-index:300;

}

.image_calque{
	height: 100%;
}

.window{
  position: absolute;
  visibility : hidden;
  padding: 0px;
  background-color: #FFFFFF;
  width: 989px;
  height: 620px;
  top : 80px;
  left : 11%;
  /*width: 605;
  height: 500;
  top : 25%;
  left : 25% ;*/
  z-index:400;
  border:solid 1px #000000;
  padding:10px;
  padding-top:5px;
}

.textarea{
width:200px;
height:60px

}


